Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 09:16:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation keith                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  keith Bot:  Hi Keith ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7465809167 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339900905            12:47 PM, 12th Jun                   Sohaib                   Hi keith, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:50 PM, 12th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order.           12:59 PM, 12th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:59 PM, 12th Jun                   Sohaib                   Is there anything else I can help you with?           01:00 PM, 12th Jun                     keith                    Good morning, following up on my order, placed it on the 31st of May, it's the 12th of June now, the issue is still not resolved. Called a few times, issue escalated, still nothing so far. How long does it take for the store to confirm whether they received the item from the warehouse?  It's been way too long.           01:00 PM, 12th Jun                     keith                    Kindly cancel the order           01:01 PM, 12th Jun                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           01:07 PM, 12th Jun                   Sohaib                   Is there anything else I can help you with?           01:10 PM, 12th Jun                     keith                    It's okay, kindly cancel the order and issue the refund. I have followed up multiple times and have been waiting for so many days, it's not such a big issue for the team to resolve. It's not even the last piece, there are more stocks available.           01:11 PM, 12th Jun                   Sohaib                   Rest assured We will do our best to fix it for you very soon on a priority basis optimal way. We'd appreciate your cooperation and understanding with us.           01:13 PM, 12th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:15 PM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2703397